import request from '@/utils/request'
const baseUrl = import.meta.env.VITE_APP_P2_API

// 查询领料信息
export function getFurnaceNoInfo(query) {
  return request({
     url: baseUrl + '/business/furnaceNoInfo/getFurnaceNoInfo',
    method: 'get',
    params: query
  })
}
